#slidy-container {
width: 95%; margin: 0 auto; max-width:1200px;
box-shadow: 0 0 12px rgba(0,0,0,0.4); 
}
body { 
text-align: center; 
background-color: #200; font-family: arial,sans-serif; color: #fff; 
}
h1 { font-size: 4rem;  line-height: 1; margin: 1rem auto;}
h2 { font-weight: 300; }
h3 a { color: hsl(0,0%,33%); }

#instructions { width: 66%; margin: 0 auto; text-align: left; font-size: 1.5rem; }
a { text-decoration: none; }
p.credit { margin-top: 2rem; background: rgba(0,0,0,0.4); padding: 1rem; }
p.credit a { color: #fff; text-decoration: none; }
